/*Added*/
body{
    background: #ffffff !important;
}
.entry-meta.muted {
    background: none !important;
}
#system-message-container{
    margin-top: 90px;
    margin-bottom: -80px;
}
#sp-component p {
    line-height:30px;
}
#sp-component h1 {
    color:#666;
}
#sp-component section.blog h2{
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}

#sp-component h5 {
    font-size:18px;
}
.carousel .item {-webkit-transition: opacity 2s; -moz-transition: opacity 2s; -ms-transition: opacity 2s; -o-transition: opacity 2s; transition: opacity 2s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .active.right {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}

.landingpage #birthright h2 {
    padding-bottom: 20px;
    line-height: 32px;
}

/*h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: inherit;
    font-weight: normal;
    line-height: 20px;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}*/
h2, h3, h4, h5, h6 {
    line-height: 25px;
    font-weight:normal !important;
}
#sp-component h3 {
    font-weight:normal !important;
    padding: 15px 0;
}
h1 {
    font-weight: normal;
}
h4 {
    font-size: 25px;
    font-weight: normal;
    line-height: 35px;
    color: #009EE0;
}
.example_module{
  background: #b0b0b0;
  display: block;
}
.the_modules{
  height: 91px;
}
.triple_modules{
	height: 153px;
}
.modules_size1{
	height: 50px;
}
#sp-tripel-module-2-wrapper .modules_size2{
	/*
height: 390px;
*/
}
.modules_size3{
	height: 216px;
}
.modules_size4{
	height: 310px;
}
.the_modules, .modules_size1, .modules_size3, .modules_size4, .search_header, .header_right{
	background: none;
  	display: block;
}
.triple_modules, .the_modules, .modules_size1{
  margin-top: 40px;
  margin-bottom: 40px;
}
#sp-triplemodule1, #sp-triplemodule2{
    padding: 15px;
    position: relative;
    border: 1px solid #eee;
    background:#f6f6f6;
}
#sp-triplemodule1 h3, #sp-triplemodule2 h3{
    border-bottom: 1px solid #eee;
    margin-top: 0px;
    font-weight: bold;
    font-size: 24px;
    line-height: 40px;
}
#sp-triplemodule2 .category-module{
    margin-left: 0; 
}
#sp-triplemodule2 .category-module li{
    list-style: none;
    padding:0 0 5px 0;
}
#sp-triplemodule2 .category-module li img{
    float: left;
    margin-right: 15px;
    max-width: 70px;
}
#tabtestimonial{
    position:absolute;
    bottom:-10px;
    right:10px;
}
.testimonial p{
    font-size: 18px;
    font-style: italic;
    line-height: 30px;
}

#sp-menu-header-wrapper{
	background: rgba(232,232,232,0.75);
}
#sp-down-slide-wrapper{
	/*background: #e8e8e8;*/
        background: rgba(232,232,232,0.3);
        margin-top: -173px;
}
#sp-5-modules-wrapper{
	background: #f6f6f6;
	padding: 33px 0;
    border-top: #DDD 1px solid;
    border-bottom: #DDD 1px solid;	
}
#sp-tripel-module-wrapper, #sp-single-module-wrapper .container,  #sp-tripel-module-2-wrapper .container, #sp-down-slide-wrapper .container, #sp-video-wrapper .container{
	/* border-top: #eee 1px solid;	*/
}

#sp-tripel-module-wrapper .container{
	padding-bottom: 47px;
}
#sp-single-module-wrapper .container{
	padding-top: 35px;	
}
#sp-video-wrapper .container{
    margin-top: 2px;
	padding: 50px 0;
}
#sp-tripel-modules-wrapper{
	margin-top: 2px;
}
#sp-tripel-module-2-wrapper .container{
	margin-top: 2px;
    padding: 50px 0;
}
#sp-menu-header-wrapper{
    height: 70px;
    position: absolute;
    width: 100%;
    z-index:20;
}
.search_header{
	height: 53px;
	position: relative;
	top: 8px;
}
#sp-main-menu ul.level-0 > li a{
	font-family: Arial;
	font-size: 18px;
}
#sp-menu{
	margin-top: 0px; /*15px*/
}
#sp-menu li{
	line-height: 50px;
}
@media (max-width: 1200px) {
    .responsive #sp-main-menu ul.level-0 > li a{
    	font-size: 13px;
    }
    .responsive #sp-header-wrapper .row-fluid .span4 {
        width: 40.624%;
    }
}  
@media (max-width: 979px) {
  .responsive #sp-header-wrapper .row-fluid .span4 {
    width: 47.62%;
    float: left;
  }
}
@media (max-width: 767px) {
    .responsive #sp-header-wrapper .row-fluid .span4 {
    width: 100%;
    float: left;
  }
section#sp-breadcrumbs-wrapper {
    display:none !important;
}
}
.header_right{
	height: 110px;
}
#sp-feature-wrapper .container .row-fluid #sp-feature .custom .carousel .carousel-indicators{
	right: 960px;
    top: 470px;
    width: 200px;
}  
.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0.25);
    border-radius: 10px 10px 10px 10px;
    display: block;
    float: left;
    height: 20px;
    margin-left: 5px;
    text-indent: -999px;
    width: 20px;
}
#sp-feature-wrapper{
    background: #b0b0b0;
}
#sp-footer-wrapper{
    background: #FFF;
    border-top: none;
    padding:30px 0 0 0;
}
.the_footer{
	background: #FFF;
}
.the_footer .copyright{
	color: #474747;
	font-weight: bold;
}
.sp-totop{
	background: url('../images/gototop.png');
	width: 37px;
	height: 38px;
	float: right;
	position: relative;
	top: -35px;
    z-index:10;
}
.sp-totop i, .sp-totop small, .designed-by{display: none;}
/*#sp-footer-wrapper #sp-main-menu ul.level-0 > li a{color: #909090;}
End Added*/

#sp-feature-wrapper {
    border-top: 1px solid #FFFFFF;
    box-shadow: none;
    padding: 0px;
    text-align: center;
}
#sp-main-menu ul.level-0 > li {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
#footer #sp-main-menu ul.level-0 > li:hover {
  background-color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#footer #sp-main-menu ul.level-0 > li a:hover {
  text-decoration: underline;  
}

/*****SLIDER*****/
#sliderimage0{
    background: transparent url("../images/birthright-social.jpg") no-repeat center top;
}
#sliderimage1{
    background: transparent url("../images/birthright-support.jpg") no-repeat center top;
}
#sliderimage2{
    background: transparent url("../images/birthright-hope.jpg") no-repeat center top;
}
#sliderimage3{
    background: transparent url("../images/birthright-listening.jpg") no-repeat center top;
}
#sliderimage4{
    background: transparent url("../images/birthright-welcome.jpg") no-repeat center top;
}
.sliderimage{
    height: 107px;
    position: relative;
    padding: 514px 0 0;
}

.sliderdescription{
    background: none repeat scroll 0 0 rgba(238, 238, 238, 0.75);
    color: #444;
    padding: 30px 0;
    text-align: left;
}
#sp-feature-wrapper #feature p{
    margin: 0;
    padding: 0;
}
#sp-feature-wrapper #feature .sliderdescription p{
    margin: 0px 20px;
}     
.sliderbutton, .sliderbutton:hover, #sp-search button{
    background: #0082cc;
}
.carousel {
    margin: 0px;
}
.carousel-indicators{
    right: 75%;
    top: 480px;
}
.responsive #sp-feature-wrapper {
    padding: 0;
}
#sp-feature-wrapper #feature .sliderdescription span{
    font-size: 41px;
}
#sp-feature-wrapper #feature .sliderdescription p{
    font-size: 20px;
}
.tdslide-rm{
    width: 150px;
} 
#sp-moble-menu{
    float: left;
    margin-top:20px;
} 
#searchblock .input-group select {
    max-width: 160px;
} 

input, textarea, .uneditable-input {
    width: 230px;
}   
@media (max-width: 1200px) {
    .responsive #sp-feature-wrapper #feature .sliderdescription p{
        font-size: 17px;
        margin: 0 8px;
    }
    .responsive #sp-feature-wrapper #feature .sliderdescription span{
        font-size: 25px;
    }
    .responsive .sliderdescription {
        padding: 33px 0;
    }
    .responsive #colleft {
        width: 31.9149%;
    }
    .responsive #colright {
        width: 65.9574%;
    }
    .responsive .tdslide-rm{
        width: 120px;
    } 
}
@media (max-width: 979px) {
    .responsive #sp-feature-wrapper #feature .sliderdescription p{
        font-size: 13px;
        margin: 0 6px;
    }
    .responsive #sp-feature-wrapper #feature .sliderdescription span{
        font-size: 20px;
    }
    .responsive .sliderdescription {
        padding: 34px 0;
    }
    .responsive #colleft {
        width: 40.0552%;
    }
    .responsive #colright {
        width: 57.1823%;
    }
    .responsive .tdslide-rm{
        width: 110px;
    } 
    .responsive #sp-feature-wrapper #feature p {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .responsive #sp-feature-wrapper #feature .sliderdescription p{
        font-size: 12px;
        margin: 0 4px;
    }
    .responsive #sp-feature-wrapper #feature .sliderdescription span{
        font-size: 16px;
    }
    .responsive .searchinbox{
        width: 382px;
    }
    .responsive .sliderdescription {
        padding: 36px 0;
    }    
    .responsive #colleft {
        width: inherit;
    }
    .responsive #colright {
        width: inherit;
    }
    .responsive .tdslide-rm{
        width: 90px;
    } 
    .responsive #sp-feature-wrapper #feature p {
        font-size: 16px;
    }
} 
@media (max-width: 567px) {
    .responsive #sp-feature-wrapper #feature .sliderdescription p{
        font-size: 16px;
        margin: -25px 2px 0 2px;
    }
    .responsive #sp-feature-wrapper #feature .sliderdescription span{
        font-size: 0px;
    }
    .responsive .searchinbox{
        width: 190px;
    }
    .responsive .tdslide-rm{
        width: 70px;
    } 
    .responsive .sliderdescription {
        padding: 40px 0;
    }
    .responsive #sp-feature-wrapper #feature p {
        font-size: 12px;
        padding-left: 10px;
    }
    .responsive .image-logo{
        padding-top: 15px;
    }
    .responsive #eventimage{
        display:block;
    }
    .responsive #eventiframe{
        display:none;
    }
    section#sp-breadcrumbs-wrapper {
        display:none !important;
    }
	#sliderimage1{
	background: transparent url("../images/birthright-support-m.jpg") no-repeat center top !important;
	}
	#sliderimage2{
	    background: transparent url("../images/birthright-hope-m.jpg") no-repeat center top !important;
	}
	#sliderimage3{
	    background: transparent url("../images/birthright-listening-m.jpg") no-repeat center top !important;
	}
	#sliderimage4{
	    background: transparent url("../images/birthright-welcome-m.jpg") no-repeat center top !important;
	}	
	#feature .discover{
	    background: transparent url("../images/banner-discover-m.jpg") no-repeat center top !important;
	}
	
	#feature .services{
	    background: transparent url("../images/banner-services-m.jpg") no-repeat center top !important;
	}
	#feature .philosophy{
	    background: transparent url("../images/banner-philosophy-m.jpg") no-repeat center top !important;
	}
	#feature .locations{
	    background: transparent url("../images/banner-locations-m.jpg") no-repeat center top !important;
	}
	
	#feature .contact{
	    background: transparent url("../images/banner-contact-m.jpg") no-repeat center top !important;
	}
	#feature .news{
	    background: transparent url("../images/banner-news-m.jpg") no-repeat center top !important;
	}
	#feature .getinvolved{
	    background: transparent url("../images/banner-involved-m.jpg") no-repeat center top !important;
	} 
}
@media (min-width: 1200px) {
    .responsive .searchinbox .input-group {
        margin-right: 25px;
    }  
    .responsive .searchinbox{
        width: 790px;
    }
        
} 
.responsive .searchinbox .search-button {
        margin-right: 0px;
}    
.searchinbox{
    width: 730px;
    margin: 0 auto;
} 
.responsive #searchblock .input-group select {
    width: 100%;
} 
#eventimage{
    display:none;
}  
/*****end slider *********/

/*****MODULES******/

.helpline p{color: #0088cc; font-size: 30px; float: right; min-width: 462px;}
.helpline a {color: #0088cc; font-size: 48px;}
@media (max-width: 979px) {
    .responsive .helpline p {font-size: 25px; min-width: 356px;}
    .responsive .helpline a {font-size: 36px;}
}
@media (max-width: 767px) {
    .responsive .helpline p {font-size: 18px; min-width: 250px;}
    .responsive .helpline a {font-size: 25px;}
    #sp-modbottom1, #sp-modbottom3 {width: 80%;}
}

#sp-menuheader .helpline{
    /*
min-width: 461px;
*/
} 


#feature .discover{
    background: transparent url("../images/banner-discover.jpg") no-repeat center top;
}
#feature .services{
    background: transparent url("../images/banner-services.jpg") no-repeat center top;
}
#feature .philosophy{
    background: transparent url("../images/banner-philosophy.jpg") no-repeat center top;
}
#feature .locations{
    background: transparent url("../images/banner-locations.jpg") no-repeat center top;
}
#feature p.dark-text{

}
#feature .contact{
    background: transparent url("../images/banner-contact.jpg") no-repeat center top;
}
#feature .news{
    background: transparent url("../images/banner-news.jpg") no-repeat center top;
}
#feature .getinvolved{
    background: transparent url("../images/banner-involved.jpg") no-repeat center top;
}

#feature .blog{
    background: none repeat scroll 0 0 #EA518A;
    height: 200px;

    padding: 0;
}

#feature .forum{
    background: none repeat scroll 0 0 #5388B4;
    height: 200px;

    padding: 0;
}


#feature .blog h1{
    font-size: 50px !important;
    font-weight: normal !important;
    margin-top: 80px;
    text-align: left;
}
#feature .forum h1{
    font-size: 50px !important;
    font-weight: normal !important;
    margin-top: 80px;
    text-align: left;
}



.custom-bannercontent{
    height: 290px;
    margin-bottom: -50px;
}
.custom-bannercontent p {
    color:#fff;
}
.custom-bannercontent .contenttext, .custom-bannercontent td:first-child{
    height: 170px;
    padding: 120px 0 0 0px;
    text-align: left;
    vertical-align: top;
}
.nav > li > a:hover,
.nav > li > a:focus{
    text-decoration:none; 
    background: none; 
}
#sp-triple-modules-wrapper .container{
    padding: 50px 0 50px; 

}
#triple-modules img:hover{
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 1;
}

#triple-modules img{
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
margin: 0 10px 5px 0; /*margin between images*/
}
.custom_orange{
    background-color: #ef9619; 
}
.custom_pink{
    background-color: #e2007a;
}
.custom_green{
    background-color: #a3c140;
}
.custom_blue{
    background-color: #009ee0; 
}
.custom_blue h2, .custom_green h2, .custom_pink h2, .custom_orange h2 { color: #fff; padding:0 0 10px 20px;
}
.custom_blue h3, .custom_green h3, .custom_pink h3, .custom_orange h3 { color: #fff; padding:0 0 10px 20px;
}

#videoplay{
    background: transparent url("../images/modvideoplay.png") no-repeat left top;
    padding-left: 52px;
    margin: 40px 0;
}
#videoplay h2{
    font-size: 20px;
    line-height: 30px;
    margin: 0;
}
#videoplay h3{
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    font-style: italic;
}
.custom_videor{
    margin-left: 10px;
}
.customvideo {
    background:#fff !important;
}
#logogray{
    background: transparent url("../images/logo-gray.png") no-repeat left top;
    height: 80px;
    padding-bottom:15px;
}
#sp-modbottom1 h3{
    font-size: 18px;
    color:#0082cc;
    line-height: 25px;
}
#sp-modbottom1 a, #sp-modbottom1 a:hover, #sp-modbottom1 a:visited{
    color:#0082cc;
}
.modules_modules_bottom h3{
    font-size: 18px;
    line-height: 25px;
}
.modules_modules_bottom{
    margin-top: 5px;
}
.modules_modules_bottom p, .modules_bottom p{ 
    margin: 3px 0; 
    font-size: 12px;
}
.responsive #sp-menuheader{
    margin-top: 26px;
    float: right !important;
}
#sp-menuheader .module{
    margin: 0;
} 

#sp-menuheader .nav{
    float:right;    
}  
#sp-menuheader .nav li{
    float: left;
    line-height: 20px;
    margin-left: 13px;
}  
#sp-search{
    margin-top: 20px;
}
#sp-footer-wrapper:after {
    background: transparent none;
}
#sp-component{
    margin: 90px 0 50px;
}
#sp-component h1{
    margin-top: 30px !important;
}
#sp-component-area{
    margin-bottom: 0px;
}
#header{
    position:relative;
}
.modlanguage{
    position:absolute;
    top: -20px;
    right:165px;
}
.modlanguage select{
    background: none repeat scroll 0 0 #0088CC;
    border: medium none;
    border-radius: 0;
    color: #FFFFFF;
    height: 25px;
    line-height: 25px;
    width: 150px;
}
.contact-page-form input, .contact-page-form textarea{
    width: 100%;
}
/***BIRTHRIGHT COMPONENT***/
#iplocatplace{
    font-size: 11px;
    line-height: 15px !important;
    margin-top: -5px;
    padding-left: 5px;
}
#birthright{
    
}
#birthright h2{
    border-bottom: 1px solid #eee;
}
#colleft{
    margin-left: 0px;
}
#colleft .avatar img{
    max-height: 400px;
    width:298px;
    4px solid #EFEFEF;
}
#colright .tab-content {
    overflow: hidden;
}
#colright .tab-content h4 {
    margin: 20px 0 25px;
}

.customhome-tabs .tab-content {
    margin:35px 0 0 0;
}
#tab1-photo-gallery img{
    width: 100%;
}
ul.gallery li {
    /*
min-height: 270px;
*/
}    
#colleft p{
    margin: 0px;
}
#colleft a.linkphone{
    font-size: 30px;
    font-weight: bold;
    color: #0088CC;
}
#acc1 .form-horizontal .control-label {
    width: 68px;
}    
#acc1 .form-horizontal .controls {
    margin-left: 0px;
}
#acc1 .control-group i{
    font-size: 12px;
}
#acc1 .form-horizontal .controls input, #acc1 .form-horizontal .controls textarea, #searchblock .input-group input, #searchblock .input-group select{
    width: 90%;
}
#acc1 .form-horizontal .form-actions {
    padding: 0px;
    background: transparent;
    border-top: none;
    margin: 0;
}
#searchblock{
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    padding: 30px 0px;
}
.list-footer li{
    border: 1px solid #DDDDDD;
    float: left;
    line-height: 20px;
    list-style: none outside none;
    padding: 5px;
}
.list-footer .counter{
    text-align: right;
    line-height: 35px;
}
.txtrequired{
    color: #ee0200;
    float: right;
}
#recaptcha_privacy{
    display:none;
}
#recaptcha_logo{
    display:none;
}
#recaptcha_tagline{
    display:none;
}
#recaptcha_image{
    width: 180px !important;
    margin-left: 0px !important;
}
.recaptchatable tr{
	max-width: 100px !important;
	
}
#recaptcha_response_field{
    width: 175px !important;
}
#recaptcha_area #recaptcha_table{
	width: 245px !important;
}
.recaptchatable td.recaptcha_image_cell{
	width: 185px !important;
}
#recaptcha_table td{
    padding-right: 0 !important;
    background: transparent;
}
#recaptcha_table .recaptcha_r3_c2{
	display:none;
}
#recaptcha_table .recaptcha_reload{
	display:none;
}
#recaptcha_table .recaptcha_whatsthis_btn{
	display:none;
}
#recaptcha_table td{
    background-color: #fff;
}
#recaptcha_table td:last-child{
    padding:  0 7px 0 0 !important;
    background-color: #fff;
}
#contact .accordion-inner{
    background: #eeeeee;
}
#dynamic_recaptcha_1{
    background: #ffffff;
    width: 228px;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#sp-footer-wrapper #sp-footer2 {
    text-align: left;
    margin-top:-20px;
}
#sp-footer-wrapper a:not(.btn) {
    color: #0B78A1;
} 
#sp-footer-wrapper a:not(.btn):hover {
    color: #22B8F0;
}  
#sp-left, #sp-right{
    margin-top: 80px;
} 

.input-group {
    float: left;
    margin: 0 7px 0 0;
    clear: none;
}
#findSearch .table td{
    vertical-align: middle;
}
#findSearch .table th{
    background: #EEEEEE;
}
#findSearch .table th:first-child{
    border-radius: 5px 0 0 5px;
}
#findSearch .table th:last-child{
    border-radius: 5px 5px 0 0px;
}
#findSearch .pull-right, #findSearch .list-footer{
    width: 100%;
}
@media (max-width: 767px) {
    .responsive #findSearch .table td, .responsive #findSearch .table th label, .responsive #findSearch .table th {
        font-size: 10px;
        padding: 2px;
    }
    .responsive #findSearch .table td img{
        height: 30px !important;
        max-width: 30px;
    }
}
#findSearch .limit{
    float: left;
    text-align: left;
    width: 45%;
}
.tablecontent{
    border-radius: 5px;
    border: 1px solid #dddddd;
}
#jevents_body .event_legend_container{
    display: none;
}
.jeventslight #toolbar div{
    float:right;
    margin-left: 10px;
}
.pd-category .pdtop, .pd-button-details{
    display:none;
}
.or-text{
    font-weight: bold;
    margin-top: 25px;
}
.search-description{
    
}
/*******MODULE STYLE******/
#locatplace{
    position: absolute;
    right:0; /*163px;*/
    top: -20px;
    color:#FFF;
    font-size: 14px;
    line-height: 24px;
    z-index: 100;
}
.rowlow{
    background-image: url("../images/row_dw.png") !important;
}
.rowup{
    background-image: url("../images/row_up.png") !important;
}
#buttonlocatplace{
    background: #0088BB url("../images/row_dw.png") no-repeat scroll right center ;
    float: right;
    height: 23px;
    padding-left: 10px;
    text-align: left;
    width: 150px;
    cursor: pointer;
}
#contentlocalplace{
    background: #0088bb;
    margin-top: 23px;
    width: 300px;
    padding: 20px 50px 40px 0;
}
#contentlocalplace label{
    font-size: 12px;
}
.titlemod{
    padding: 20px 0 20px 50px;
    font-size: 17px;
}
.input-mod{
    text-align: right;
}
.input-mod label{
    display: inline;
}
.input-mod p input, .input-mod p select{
    margin-bottom: 0px;
}    
.input-mod select, .input-mod input{
    font-style:italic;
}    
.testimonial .img-circle{
    display: none;
}
dl.search-results dt,  dl.search-results dd {
    display: block;
}
.chapter-login, .registrationchapter-login{ 
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    padding: 40px 30px 0;
}
.nav_bar_cell div{
    display:none;
}   
/* NEWS */ 
section.blog .entry-content .pull-left img {
    padding:20px 20px 0 0;
}
section.blog .entry-content p, section.blog .entry-content h5 {
    padding-top:20px;
}
section.blog .column-1, section.blog .column-2 {
    padding-top:20px;
}
section.blog .entry-header h2.entry-title {
    font-size:26px;
    font-weight:normal;
}
/* OTHER NEWS ITEM MODULE */
.other-articles h3{
    font-weight: normal;
}
.other-articles li h4 a{
    font-weight: normal;
    font-size:16px;
}
/*PAGE DIVIDERS */
.divider {
    border-bottom: 1px solid #EEEEEE;
    margin: 30px 0;
}
.divider2 {
    border-bottom: 1px solid #EEEEEE;
    margin: 1px 0;
}
/*CONTACT US PAGE FORM */
.contact-form-mod {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    margin-top:25px;
    padding: 10px 20px;
}
.contact-form-mod span {
    font-size:85%;
    font-style: italic;
    line-height:45px;
}
.contact-form-mod .ccms_form_element label {
    float: left;
    font-weight: normal;
}
.contact-form-mod label, .contact-form-mod input, .contact-form-mod button, .contact-form-mod select, .contact-form-mod textarea {
    font-size:90%;
    font-style: italic;
}
.contact-form-mod .btn-block {
    font-size: 140%;
    font-style: normal;
    height: 40px;
    margin: 15px 0;
}
/* BOTTOM GALLERY MODULE*/
.bottom-gal ul.gallery li {
    min-height:0px;
}
/* SIDEBAR MODULE STYLES */
.moduletable .sidebar-blue {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #EEEEEE;
    margin: 35px 0;
    padding: 10px 15px;
}
.moduletable .sidebar-blue h3{
    color:#009ee0;
}
.moduletable .sidebar-blue ul {
    margin:15px 0 15px 15px;
}
.moduletable .sidebar-blue ul li {
    padding-bottom: 10px;
}
.moduletable .sidebar-blue ul.heart {
    margin:15px 0 15px 5px;
}
.moduletable .sidebar-blue ul.heart li{
background: url("../images/icons/heart.png") no-repeat scroll 0 5px transparent;
    list-style-image: none;
    list-style-type: none;
    padding-left: 40px;
}
.chronoform a {
    font-size: 0px;
}

/* Home page latest news */
.front-latest h4 {
    font-size: 17px;
    line-height:25px;
}

/* OVERRIDES FOR MENU */

#sp-main-menu ul.level-0 > li a {
    color: #444;
}
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  background-color: #eee;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#sp-main-menu ul.level-0 > li:hover {
  background-color: #ddd;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#sp-main-menu ul.level-0 > li.parent:hover {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#sp-main-menu ul.level-0 > li {
  margin: 0px;
}

/* CHANGE LOCATION MENU ACTIVE STATE */

#sp-main-menu ul.level-0 > li#menu-item-160.active {
    background: none repeat scroll 0 0 #EEEEEE;
}

/* TABS */

.nav-tabs > li > a, .nav-pills > li > a {
  font-size:16px !important;
}

/*FEEDBACK*/
.feedback {
    bottom: 100px;
    height: auto;
    overflow: hidden;
    position: fixed;
    right: -3px;
    z-index: 2147483647;
}
.feedback:hover {
    right: 0;
}
input.feedback-submit{
    margin: 30px 0;
    padding: 20px !important;
}

/* Breadcrumbs */
section#sp-breadcrumbs-wrapper {
    display: block;
    position: relative;
    top: 70px !important;
}
#sp-user1 .bread2 {
    margin-top:-16px;
}
#sp-user1 .bread span.divider, #sp-user1 .bread2 span.divider {
    border: none !important;
}
#sp-user2 .fontsize {
    float: right;
    margin-top: 11px;
}
#sp-user2 .fontsize2 {
    float: right;
    margin-top: -25px;
}
.contentSkip {
    display:none;
}
#publish_reccur, #edit_eventcopy {
    display:none !important;
}
span.blue-circle {
    background: none repeat scroll 0 0 #34BCF5;
    border-radius: 100% 100% 100% 100%;
    -moz-border-radius: 100% 100% 100% 100%;
    -box-border-radius: 100% 100% 100% 100%;
    -webkit-border-radius: 100% 100% 100% 100%;
    color: #FFFFFF;
    height: 26px;
    line-height: 30px;
    padding: 1px 7px;
}
.top-loc-search {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}
.top-loc-search-sep {
    margin-top:40px;
}
a.chzn-single:hover {
    color:#fff !important;
}
#sp-feature-wrapper .sliderdescription p span.social,  #sp-feature-wrapper .sliderdescription span.social a{
color: #444444;
font-weight:bold;
font-size:20px !important;
}
#sp-feature-wrapper .sliderdescription span.social a:hover {
text-decoration: underline;
color: #444444;
font-size:20px;
}

.pink-box {
    background: none repeat scroll 0 0 #EA518A;
    color: #FFFFFF;
}

/* top search location */
#contentlocalplace {
	padding:20px 40px; 
}
#contentlocalplace button.dropdown-toggle {
	margin-bottom:10px;
}
#contentlocalplace .search-button {
	padding-top:30px;
}
#contentlocalplace .search-button button {
	margin-top:0;
}
/*./ top search location */